KVIrc URI Handler Remote Command Execution Vulnerability

Bugtraq ID: 32410
Class: Input Validation Error
CVE: CVE-2008-7070
Remote: Yes
Local: No
Published: Nov 21 2008 12:00AM
Updated: Apr 16 2015 05:51PM
Credit: Nine:Situations:Group::strawdog
Vulnerable: KVIrc KVirc 3.4.2
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus